Bug 589134 - Intel 5100 never connects at greater than 65Mb/sec
Intel 5100 never connects at greater than 65Mb/sec
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: w3c-libwww (Show other bugs)
12
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Andreas Bierfert
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-05 09:30 EDT by Jerry LeVan
Modified: 2010-12-03 10:03 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-03 10:03:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jerry LeVan 2010-05-05 09:30:21 EDT
Description of problem:

The network applet never shows a speed greater than 65Mb/sec. I have
an i7 based laptop with the intel 5100 agn wireless chip.

The laptop is about 6 inches away from the Apple Wireless Extreme
base station.

File transfers peak at about 3MB/s

I am fairly sure that several months ago I was getting a
much higher throughput.


Version-Release number of selected component (if applicable):


How reproducible:
Every time.

Steps to Reproduce:
1.Use wireless networking
2.
3.
  
Actual results:
Network applet shows 65Mb/sec (or less)

Expected results:
I would hope to get at least 130Mb/sec

Additional info:
From lspci:
02:00.0 Network controller: Intel Corporation PRO/Wireless 5100 AGN [Shiloh] Network Connection

The base station has been set up with a 5ghz and 2.4ghz access points.

I have a ralink 2870 wireless usb stick that I use on an old laptop
that connects at 130Mb/sec (and it is upstairs on the other side
of the house).

My Macbook Pro runs between 270 and 300 Mb/sec.

[jerry@bigbox net]$ iwconfig
lo        no wireless extensions.

eth0      no wireless extensions.

wlan0     IEEE 802.11abgn  ESSID:"jerrysnet_5GHz"  
          Mode:Managed  Frequency:5.745 GHz  Access Point: 00:24:36:A7:27:A4   
          Bit Rate=65 Mb/s   Tx-Power=9 dBm   
          Retry  long limit:7   RTS thr:off   Fragment thr:off
          Power Management:off
          Link Quality=70/70  Signal level=-27 dBm  
          Rx invalid nwid:0  Rx invalid crypt:0  Rx invalid frag:0
          Tx excessive retries:0  Invalid misc:0   Missed beacon:0

vboxnet0  no wireless extensions.
Comment 1 Bug Zapper 2010-11-03 11:34:28 EDT
This message is a reminder that Fedora 12 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 12.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '12'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 12's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 12 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Bug Zapper 2010-12-03 10:03:20 EST
Fedora 12 changed to end-of-life (EOL) status on 2010-12-02. Fedora 12 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.